<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta content="width=device-width, initial-scale=1" name="viewport" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="style.css">
    <title>Niko Personal Website</title>
</head>
<body>
<div class="whole-page">
    <!---HEADER-->
    <div class="header">
        <div class="title">
            <h1>Vebrian</h1>
            <p>In-Training Full Stack Web Developer</p>
        </div>
        <div class="top-nav">
            <div><a href="#">Home</a></div>
            <div><a href="#">Resume</a></div>
            <div><a href="#">Portofolio</a></div>
            <div><a href="#">Contact Me</a></div>
        </div>
    </div>
    <!--CONTENT-->
    <section class="content-box">
        <!--FOTO PROFIL-->
        <div class="img-box">
            <img class="img" src="foto-profil.jpg"></a>
        </div>

        <!---HEADLINE-->
        <div class="text-box">
            <div><h2 class="headline-box">Hello, World!</h2>
            <h3>a bit about me:</h3>
            </div>
        <!---CIRCLE MENU-->
            <div class="circle-box">
                <div><a href="#" class="a">My Resume</a></div>
                <div><a href="#" class="b">My Work</a></div>
                <div><a href="#" class="c">My Skill</a></div>
            </div>
        <!---PARAGRAF-->
            <div class="my-desc-box">
                <p class="text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed vitae fermentum nisl, id blandit eros. Mauris vehicula ante eu leo porta tempus. Donec laoreet ornare lectus, at posuere felis convallis ac. Duis porta sodales risus sed placerat. Nunc venenatis ut arcu eu consectetur. Nulla facilisi. Aliquam rutrum at massa quis dictum. Nullam ligula mauris, porttitor vitae lacinia sit amet, semper nec libero. Suspendisse a tristique urna.</p>
            </div>
    </section>

    <!--BEFORE FOOTER-->
    <section class="before-footer">
        <div>
            <i class="fa fa-phone" aria-hidden="true"></i>
            <h4>Call Me:</h4> 
            <p>+62-852-4651-5632</p>
        </div>
        <div>
            <i class="fa fa-envelope-o" aria-hidden="true"></i>
            <h4>Email:</h4>
            <p>nikofebrianur@gmail.com</p>
        </div>
        <div>
            <i class="fa fa-connectdevelop" aria-hidden="true"></i>
            <h4>Let's Connect!</h4>
            <a href="#" class="fa fa-facebook"></a>
            <a href="#" class="fa fa-twitter"></a>
            <a href="#" class="fa fa-gitlab"></a>
        </div>
    </section>

    <!--FOOTER-->
    <section>
        <footer>
            <p>© 2021 by Yes I Am. Proudly created with My Limited Skill</p>
        </footer>
    </section>
</div>
</body>
</html>